Update DRAE interwiki link
Closed, ResolvedPublic

Description

The interwiki link [[drae:]] is outdated. In 2014, the website migrated to the domain http://dle.rae.es/. The new format would be http://dle.rae.es/?w=$1

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2017, 1:08 AM
Metronomo edited the task description. (Show Details)Feb 27 2017, 1:16 AM
Billinghurst added subscribers: Dereckson, Billinghurst.

@Dereckson et al. Interwiki map rebuild request when you have some spare time. Thanks.

Billinghurst triaged this task as "Normal" priority.Feb 27 2017, 2:57 AM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Mentioned in SAL (#wikimedia-operations) [2017-03-02T00:37:20Z] <dereckson@tin> Synchronized wmf-config/interwiki.php: Update interwiki map (ref T159103) (duration: 00m 41s)

Dereckson closed this task as "Resolved".Mar 2 2017, 12:39 AM